Subject: Re: Digital photos
From: "Steve Bamford ARC" <[email-masked]>
To: "peter allen" <[email-masked]>
Date: Sun, 23 Nov 2003 13:35:56 -0800

Hi Peter,
Thanks for sending in your Digital Photos article.  They look very good.
I'll e-mail you when it goes on ARC in the next 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: peter allen <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, November 19, 2003 5:46 AM
Subject: Digital photos

> Gallery Template #03
>
> In-flight digital picturesÊÊ
>
> byÊPeter Allen
> --------------------
> Steve Bamford will insert full sized version of photo 01.jpg here
>
>
>
> Inspired by Caz DaltonÕs article ÒHow to create simple in-flight digital
photographsÓ I
> decided to have a go. However I didnÕt have room or much equipment so I
applied a bit of
> WW2 spirit and improvised.
>
>
> General Description.
> Step 1.
> I selected the models I wanted to use and simply shot them with a Sony
Cybershot 3.3
> megapixel Digicam borrowed from work. I laid out a large sheet of matt
white card, taping
> it at the front to the kitchen table and the wall behind so the card was
swept up from
> the horizontal to the vertical. Lighting was pure daylight from the
window.
> I took many shots to choose from.
>
> Step 2
> Next I found suitable royalty free sky background images and brought them
with the
> selected plane shots together in Photoshop 6 on my Mac.
> I cut out the aircraft from the original background and adjusted
brightness and contrast
> to suit.
> Then I copied the cut out aircraft image on to the sky background on a
separate layer.
> Once this was done I adjusted anything that needed adjusting.
> I donÕt build models with pilots or crew so I added them as necessary with
the photoshop
> airbrush.
>
> Plane by plane
> Huma 1/72nd Junkers EF128.
> Once I had cut out the image and pasted it on to the sky background I
copied the plane
> layer twice and reduced them and adjusted the angles and colours.
>
> PM 1/72nd Fw Ta183
> With this one I wanted to try and give the impression of speed so I added
some Motion
> blur to the background in photoshop.
>
> Planet 1/72nd Messerschmitt Me P1110/1
> Similar process to the Ju EF128. The main image layer was copied and the
angle and size
> adjusted.
>
>
>
>
>
> ÊSteve Bamford will insert a click-able smaller version of photo 02.jpg
here.Ê Clicking
> on that photo will bring up the full sized version of photo 02.jpg
>
> ÊSteve Bamford will insert a click-able smaller version of photo 03.jpg
here.Ê Clicking
> on that photo will bring up the full sized version of photo 03.jpg
>
>
>
>
>
> Photos and text © 2003 byÊ"Peter Allen"
>
>
> ÊSteve Bamford will insert a click-able smaller version of photo 02.jpg
here.Ê Clicking
> on that photo will bring up the full sized version of photo 02.jpg
>
> ÊSteve Bamford will insert a click-able smaller version of photo 03.jpg
here.Ê Clicking
> on that photo will bring up the full sized version of photo 03.jpg
>
>
>
>
>
> Photos and text © 2003 byÊ"Peter Allen"
>
>
>
> __________________________________
> Do you Yahoo!?
> Protect your identity with Yahoo! Mail AddressGuard
> http://antispam.yahoo.com/whatsnewfree

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----